.logo {
    color: #EFEFEF;
    font:normal normal 400 medium/normal Lato, sans-serif;
    letter-spacing:2px;
}
.red {
    color: #F30206;
    font-weight: bold;
    text-decoration: underline;
}
.underline {
    text-decoration: underline;
}
 .bold {
    font-weight: bold;
}
.bottompic {
    text-align: center;
}
.bottom {
    text-align: center;
    font-color: #FFFFFF;
    text-decoration: none;
}
.menutop {
	background-color: #4682B4;
	width: 200PX;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.aligncentermenuwtop {
	color: #ffffff;
	text-align: center;
	letter-spacing: 5px;
	font-size: 12px;
	font-weight: bold;
}
.wickedpissah {
	font-family: ;
	color: #F30206;
	text-align: center;
	font-style: italic;
	font-size:36px;    
	font-weight: bold;
	letter-spacing:2px;	
}
.pcenter {
	margin-left: auto;
	margin-right: auto;
}
.paragraphMenu {
    color: #000000;
    font-size: 12px;
    font-family: courier;
    margin-left: auto;
    margin-right: auto;
    width: 95%;
	font-weight: 800;
}
.smalltextl {
	font-size: 10px;
	margin-left: auto; 
	margin-right: auto;
	text-align: left;
	width: 95%;
	color: #000000;
}
.smalltext {
	font-size: 10px;
	margin-left: auto; 
	margin-right: auto;
	width: 50%;
}
.menu2 {
	width: 100%;
}
.menu3 {
    width: 75%;
	font-weight: 800;
    background-color: #FFFFFF;
}
.alignleftmenu {
    float: left;
	font-size: 12px;
}
.alignleftmenub {
	float: left;
	font-weight: bold;
}	
.alignrightmenub {
	float: right;	
	font-weight: bold;
}
.alignrightmenu {
	float: right;	
	font-size: 12px;
}
.aligncentermenu {
	text-align: center;
	font-size: 12px;
}
.aligncentermenuw {
	text-align: center;
	color: #ffffff;
	font-size: 26px;
}
.alignleftmenuw {
    float: left;
	color: #ffffff;
	font-size: 26px;
}
.alignrightmenuw {
	float: right;
	color: #ffffff;
	font-size: 26px;
}
.menubottom {
	background-color: #4682B4;
}
.menubottomtext {

}
span.spanMD1 {
    text-align: center;
	font-family: "adrenaline-regular";
	font-weight: bold;
	font-style: normal;
	font-size: 20PX;
}
span.spanMD2 {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 20PX;
}
span.spanMD3 {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 20PX;
}
.spancontact2 {
	text-align: center;
	font-family: Alga Bold;
	font-size: 20PX;
}
span.cat2r {
	color: #F30206;
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 20PX;
}
span.cat2b {
	color: #000000;
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 20PX;
}
@media only screen and (min-width : 768px) {
.paragraphMenu {
	color: #000000;
	font-size: 16px;
	font-family: courier;
	margin-left: auto; 
	margin-right: auto;
	width: 90%;
	font-weight: bold;
}
.aligncentermenuwtop {
	color: #ffffff;
	text-align: center;
	letter-spacing: 5px;
	font-size: 18px;
	font-weight: 800;
}
.smalltextl {
	text-align: left;
	font-size: 12px;
	margin-left: auto; 
	margin-right: auto;
	width: 90%;
}	
.smalltext {
	font-size: 9px;
	margin-right: auto;
	margin-left: auto; 
	width: 50%;
}
.menu2 {
	width: 100%;
}
.menu3 {
	width: 50%;
	font-weight: 800;
}
.alignleftmenu {
    float: left;
	font-size: 12px;
}
.alignleftmenub {
	float: left;
	font-weight: bold;
}
.alignrightmenub {
	float: right;	
	font-weight: bold;
}	
.alignrightmenu {
	float: right;	
	font-size: 12px;
}
.aligncentermenu {
	text-align: center;
	font-size: 12px;
}
.aligncentermenuw {
	text-align: center;
	color: #ffffff;
	font-size: 26px;
}
.alignleftmenuw {
    float: left;
	color: #ffffff;
	font-size:26px;
}
.alignrightmenuw {
	float: right;
	color: #ffffff;
	font-size: 26px;
}
.menubottom {
	background-color: #4682B4;
}
span.spanMD1 {
    text-align: center;
	font-family: "adrenaline-regular";
	font-weight: bold;
	font-style: normal;
	font-size: 24PX;
}
span.spanMD2 {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;	
	font-size: 24PX;
}
span.cat2r {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 24PX;
	color: #F30206;
}
span.cat2b {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 24PX;	
	color: #000000;
}
span.spanMD3 {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;	
	font-size: 24PX;
}
.spancontact2 {
	text-align: center;
	font-family: Alga Bold;
	font-size: 24PX;
}
}
@media only screen and (min-width : 1024px) {
.paragraphMenu {
	color: #000000;
	font-size: 24px;    
	font-family: courier;
	margin-left: auto; 
	margin-right: auto;
	width: 90%;
	font-weight: 800;
}
.aligncentermenuwtop {
	color: #ffffff;
	text-align: center;
	letter-spacing: 5px;
	font-size: 26px;
	font-weight: bold;
}
.smalltextl {
	text-align: left;
	font-size: 20px;
	margin-left: auto; 
	margin-right: auto;
	width: 90%;
}
.smalltext {
	margin-right: auto;
	margin-left: auto; 
	font-size: 14px;
	width: 50%;
}
.menu2 {
	width: 100%;
}
.menu3 {
	width: 50%;
	font-weight: 800;
}
.alignleftmenu {
    float: left;
}
.alignleftmenub {
	float: left;
	font-weight: bold;
}	
.alignrightmenub {
	float: right;	
	font-weight: bold;
}
.alignrightmenu {
	float: right;	
}
.aligncentermenu {
	text-align: center;
}
.aligncentermenuw {
	text-align: center;
	color: #ffffff;
	font-size: 26px;
}
.alignleftmenuw {
    float: left;
	color: #ffffff;
	font-size: 26px;
}
.alignrightmenuw {
	float: right;
	color: #ffffff;
	font-size: 26px;
}
.menubottom {
	background-color: #4682B4;
}
span.spanMD1 {
    text-align: center;
	font-family: "adrenaline-regular";
	font-weight: bold;
	font-style: normal;
	font-size: 36PX;
}
span.spanMD2 {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;	
	font-size: 36PX;
}
span.cat2r {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 36PX;
	color: #F30206;
}
span.cat2b {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;
	font-size: 36PX;
	color: #000000;
}
span.spanMD3 {
	text-align: center;
	font-family: Alga Bold;
	font-weight: 700;	
	font-size: 36PX;
}
.spancontact2 {
	text-align: center;
	font-family: Alga Bold;
	font-size: 36PX;
}
}